<template>
    <div>
        <footer class="ftco-footer ftco-section">
            <div class="container">
                <div class="row">
                    <div class="col-md-12 text-center">

                        <p><!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
                            Copyright &copy;<span id="#copyright_year">{{ current_year }}</span> All rights reserved |
                            Template by <a href="https://colorlib.com" target="_blank">Colorlib</a>
                            <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. --></p>
                    </div>
                </div>
            </div>
        </footer>
        <!-- loader -->
        <div id="ftco-loader" class="show fullscreen">
            <svg class="circular" width="48px" height="48px">
                <circle class="path-bg" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke="#eeeeee"/>
                <circle class="path" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke-miterlimit="10"
                        stroke="#F96D00"/>
            </svg>
        </div>
    </div>
</template>

<script>
    export default {
        data() {
            return {
                current_year: new Date().getFullYear()
            }
        }
    }
</script>
<style scoped>
    p {
        margin: 0;

    }
</style>
